@charset "utf-8";
/* CSS Document */
body{background:#fff; color:#000; font-size:12px; margin:0 auto; font-family:"宋体"}
img{border:none}

/* 边框颜色样式 */
.images {  border-color:#000000; border-style: solid; border-width: 0px 1px;}

/* 字体颜色样式 */
/* 12px,a-z */
.bt12 {  font-size: 12px; line-height: 22px; color: #0546A4;  font-weight: bold}
.bt12 a:link,.bt12 a:visited{color: #0546A4; text-decoration: none;}
.bt12 a:hover{ text-decoration:underline; color:#990000}
.biaoti2 {  font-size: 12px; color: #003366; }
.biaoti2 a:link,.biaoti2 a:visited{color: #003366 text-decoration: none;}
.biaoti2 a:hover{ text-decoration:underline; color:#003366}
.blue12 {  font-size: 12px; color: #0544a4; line-height: 16px; font-weight: normal}
.blue12 a:link,.blue12 a:visited{color: #0544a4;; text-decoration: none;}
.blue12 a:hover{ text-decoration:underline; color:#0544a4}
.hs12 {  font-size: 12px; line-height: 22px; color: #330066; font-weight: normal}
.hs12 a:link,.hs12 a:visited{color: #330066; text-decoration: none;}
.hs12 a:hover{ text-decoration:underline; color:#330066}
.hei121 {font-family: "宋体"; font-size: 12px; line-height: 20px; font-weight: normal; color: #000000;}
.hei121 a:link,.hei121 a:visited{color: #000000; text-decoration: none;}
.hei121 a:hover{ text-decoration:underline; color:#000000}
.green14 {  font-size: 12px; line-height: 22px; color: #5FA507; font-weight: bold}
.green14 a:link,.green14 a:visited{color: #5FA507; text-decoration: none;}
.green14 a:hover{ text-decoration:underline; color:#5FA507}
.qh12 {  font-size: 12px; line-height: 18px; color: #666666; }
.qh12 a:link,.qh12 a:visited{color: #666666; text-decoration: none;}
.qh12 a:hover{ text-decoration:underline; color:#666666}
.red12 {  font-size: 12px; line-height: 22px; color: #330066; font-weight: bold}
.red12 a:link,.red12 a:visited{color: #330066; text-decoration: none;}
.red12 a:hover{ text-decoration:underline; color:#330066}

.sh12 {  font-size: 12px; line-height: 18px; color: #FFFFFF; font-weight: normal}
.sh12 a:link,.sh12 a:visited{color: #FFFFFF; text-decoration: none;}
.sh12 a:hover{ text-decoration:underline; color:#FFFFFF}
.green12 {  font-size: 12px; line-height: 22px; color: #559504; font-weight: normal}
.green12 a:link,.green12 a:visited{color: #559504; text-decoration: none;}
.green12 a:hover{ text-decoration:underline; color:#FF9900}
.lan13 {font-family: "宋体"; font-size: 12px; line-height: 20px; color: #003399;  font-weight: bold}
.lan13 a:link,.lan13 a:visited{color: #003399; text-decoration: none;}
.lan13 a:hover{ text-decoration:underline; color:#FF9900}

/* 14px,a-z */

.bt14 {  font-size: 14px; line-height: 20px; font-weight: bold; color: #0546A4;}
.bt14 a:link,.bt14 a:visited{color: #0546A4; text-decoration: none;}
.bt14 a:hover{ text-decoration:underline; color:#0546A4}
.bt141 {  font-size: 14px; line-height: 20px;  color: #0546a4}
.bt141 a:link,.bt141 a:visited{color: #0546A4; text-decoration: none;}
.bt141 a:hover{ text-decoration:underline; color:#0546A4}
.blue1 {  font-size: 14px; color: #0544a5; line-height: 22px; font-weight: normal; }
.blue1 a:link,.blue1 a:visited{color: #0546A4; text-decoration: none;}
.blue1 a:hover{ text-decoration:underline; color:#0546A4}
.hei16 {  font-size: 14px; line-height: 28px; font-weight: bold; color: #003399; text-decoration: none}
.hei16 a:link,.hei16 a:visited{color: #003399; text-decoration: none;}
.hei16 a:hover{ text-decoration:underline; color: #003399}
